<!DOCTYPE html>
<html>
<head>
    <meta charset = "utf-8">
    <meta name = "viewport" content = "wedth= devise-wedth, initial-scale=1">
    <title>О нас</title>
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic|Playfair+Display:400,700&subset=latin,cyrillic">
    <link rel="stylesheet" href="/public/css/style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    <% include blocks/header.ejs %>
    <div class = "content">
        <h1>О нас</h1>
        <h3>Информация о нас</h3>
        <p>Никому не интересный текст о нас</p><br>
        <h3>Спасибо!</h3>
        <p>Ваш email: <%= data.email %></p>
        <p>isCheck: <%= data.check %></p>
    </div>
</body>
</html>